body{
  background-color: white;
  margin: 0px;
}

img {
    border: 0px;
}

/*
#guide {
  position:absolute;
  left:-1px;    
  top: -1px;    
  width: 300px;
  height: 250px;
  background-image: url(../assets/x3tb.jpg)
}
*/

#banner {
  position:relative;
  width: 300px;
  height: 250px;
  background-color: white;
  border: 1px solid #333333;
  box-sizing: border-box;
  cursor: pointer;  
  overflow:hidden;
  -webkit-transform: translateZ(0px);
  transform: translateZ(0px);    
}

#c1_1 {
  position:absolute; 
  left: -1px;    
  top: 157px;
  z-index: 2;
  opacity: 0;   
}

#c1_2 {
  position:absolute; 
  left: 32px;    
  top: 188px;
  z-index: 2;
  opacity: 0;   
}

#c2_1 {
  position:absolute; 
  left: 34px;    
  top: 159px;
  z-index: 2;
  opacity: 0;   
}

#c2_2 {
  position:absolute; 
  left: -1px;    
  top: 191px;
  z-index: 2;
  opacity: 0;   
}

#ctaArrow {
  position:absolute; 
  left: 85px;    
  top: 213px;
  z-index: 3;
  opacity: 0;   
}

#ctaWhite {
  position:absolute; 
  left: 85px;    
  top: 213px;
  z-index: 2;
  opacity: 0;   
}

#ctaWords {
  position:absolute; 
  left: 85px;    
  top: 213px;
  z-index: 3;
  opacity: 0;   
}

#hero {
  position:absolute; 
  left: -1px;    
  top: -1px;
  z-index: 1;
  opacity: 0;   
}

#logo1 {
  position:absolute; 
  left: 51px;    
  top: 125px;
  z-index: 2;
  opacity: 0;   
}

#logo2 {
  position:absolute; 
  left: 14px;    
  top: 196px;
  z-index: 2;
  opacity: 0;   
}